Support » Plugin: WooCommerce » Fatal error: Class 'WC_API' not found

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author James Koster

    (@jameskoster)

    Something has possible gone wrong with your update. Try updating manually.

    Plugin Author James Koster

    (@jameskoster)

    Something has possible gone wrong with your update. Try updating manually.

    jazzmofo

    (@jazzmofo)

    Strange, it indeed solved the issue (simply downloaded 2.0.9 from your website and uploaded/overwritten the old version). Cheers!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Fatal error: Class 'WC_API' not found’ is closed to new replies.